<assembly xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2 http://maven.apache.org/xsd/assembly-1.1.2.xsd">
    <fileSets>
        <fileSet>
            <outputDirectory>META-INF</outputDirectory>
            <directory>src/main/management</directory>
            <includes>
                <include>*.*</include>
            </includes>
        </fileSet>
        <fileSet>
            <outputDirectory>META-INF/i18n</outputDirectory>
            <directory>src/main/webapp/WEB-INF/i18n</directory>
            <includes>
                <include>*.*</include>
            </includes>
        </fileSet>
    </fileSets>
</assembly>